@charset "utf-8";
/* CSS Document */

html, body{margin:0; padding:0; width:100%; height:100%; font-family: "acumin-pro",sans-serif;}

.p20{width:20%; float:left; overflow:inherit; position:inherit; display:block;}
.p25{width:25%; float:left; overflow:inherit; position:inherit; display:block;}
.p30{width:30%; float:left; overflow:inherit; position:inherit; display:block;}
.p33{width:33%; float:left; overflow:inherit; position:inherit; display:block;}
.p35{width:35%; float:left; overflow:inherit; position:inherit; display:block;}
.p40{width:40%; float:left; overflow:inherit; position:inherit; display:block;}
.p50{width:50%; float:left; overflow:inherit; position:inherit; display:block;}
.p60{width:60%; float:left; overflow:inherit; position:inherit; display:block;}
.p65{width:65%; float:left; overflow:inherit; position:inherit; display:block;}
.p70{width:70%; float:left; overflow:inherit; position:inherit; display:block;}
.p75{width:75%; float:left; overflow:inherit; position:inherit; display:block;}
.p80{width:80%; float:left; overflow:inherit; position:inherit; display:block;}

.font-circle{font-family: "balboa"; text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.6);}

.font-balboa{font-family: "balboa";}

.tabla_cont{overflow:auto; width:100%;}

.txt{padding:0 22px; overflow:inherit; position:inherit; display:block;}

.black{color:#000000 !important;}
.red{color:#97002e !important;}
.red2{color:#ed1c24 !important;}
.orange{color:#f89a1c !important;}
.blue{color:#007dc5 !important;}
.blue2{color:#00bbd3 !important;}
.green{color:#71bf43 !important;}
.green2{color:#a6ce38 !important;}
.gray{color:#8e8c7a !important;}
.white{color:#FFFFFF !important;}

.bg_orange{background-color:#f89a1c !important;}
.bg_blue{background-color:#007dc5 !important;}
.bg_blue2{background-color:#00bbd3 !important;}
.bg_green{background-color:#71bf43 !important;}
.bg_green2{background-color:#a6ce38 !important;}
.bg_red{background-color:#ed1c24 !important;}
.bg_red2{background-color:#97002e !important;}
.bg_brow{background-color:#e3e2d7 !important;}

.bold{font-weight:700;}

.clear{clear:both;}

header{width: 100%; height:auto; position:fixed; z-index:99999; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.4);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.4);}
header .top{background-color:#97002e; overflow:hidden;}
header .top .logo{padding:20px 20px 20px 22px; width:40%; float:left;}
header .top .logo img{width:25%; vertical-align:middle;}
header .top .logo span{color:#FFFFFF; font-weight:500; font-size:12px;}
header .top .logo a{text-decoration:none; color:#FFFFFF;}
header .top .social{float:right; width:45%; padding:20px 20px 20px 15px;}
header .top .social ul{margin:0 ; padding:0;}
header .top .social ul li{float:right; list-style:none; padding:5px 5px;}
header .top .social ul li a{color:#FFFFFF; font-size:26px; text-decoration:none; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header .top .social ul li .idioma{ font-family: "acumin-pro",sans-serif; font-weight:300; font-size:13px; padding-top:8px; display:block;}

header .top .social ul li a:hover{color:#8D8C7A}

header .top .btn_menu{display:none; font-family: "acumin-pro",sans-serif; font-size:28px; float:right; width:30%; padding:22px 40px 20px 15px; color:#ffffff; text-align:right; font-weight:200; cursor:pointer;}

header nav{display:block;}
header nav > ul{margin:0; padding:0px; padding-left:10px;}
header nav > ul > li{list-style:none; float:left; padding:10px 12px 0px 12px;}
header nav > ul > li > a{display:block; color:#8D8C7A; text-decoration:none; font-size:13px; font-weight:700; padding-bottom:6px;  border-bottom: 4px solid #FFFFFF; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header nav > ul > li > ul{list-style:none; display:none; position:absolute; background:#FFFFFF; padding:0px; padding-bottom:5px; transition: 0.5s ease-in-out; z-index:99999;}
header nav > ul > li > a:hover{border-bottom: 4px solid #9F9F9F;}
header nav > ul > li > ul > li{ padding:8px 20px;}
header nav > ul > li > ul > li > a{ color:#8D8C7A; text-decoration:none; font-size:14px; font-weight:700; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; 	-o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
header nav > ul > li > ul > li > a:hover{ color:#97002e; }

header nav .social{display:none;}
header nav .social ul{display:block; margin:0 ; padding:0; margin-left:15px;}
header nav .social ul li{float:left; padding:5px 15px; list-style:none; }
header nav .social ul li a{color:#8D8C7A; font-size:24px; text-decoration:none; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header nav .social ul .idioma_li{ padding-left:0;}
header nav .social ul li .idioma_m{font-family: "acumin-pro",sans-serif; font-weight:300; font-size:13px; padding-top:8px; display:block; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.2s ease 0s; 	-o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
header nav .social ul li > a:hover{ color:#97002e; }

header nav > ul > li > #comercio{color:#f89a1c !important;}
header nav > ul > li > #comercio:hover{border-bottom: 4px solid #f89a1c !important;}
header nav > ul > li > #coca{color:#ed1c24 !important;}
header nav > ul > li > #coca:hover{border-bottom: 4px solid #ed1c24 !important;}
header nav > ul > li > #sust{color:#a6ce38 !important;}
header nav > ul > li > #sust:hover{border-bottom: 4px solid #a6ce38 !important;}
header nav > ul > li > #foundation{color:#00bbd3 !important;}
header nav > ul > li > #foundation:hover{border-bottom: 4px solid #00bbd3 !important;}

/*header nav > ul li:hover > ul {display:block;}*/

header .bottom{background-color:#ffffff; overflow:hidden; display:block;}

.btn_mas{font-family: "balboa";}
.btn_mas:hover{color:#000000 !important; background:#FFFFFF;}

.container{max-width:1122px; margin:0 auto; position:inherit; display:inherit; overflow:inherit;}

.inicio{background:#97002e; width:100%; height:100%;}

.slide_movil{-webkit-box-shadow: inset 0px 3px 6px 0px rgba(0, 0, 0, 0.61);
-moz-box-shadow:    inset 0px 3px 6px 0px rgba(0, 0, 0, 0.61);
box-shadow:         inset 0px 3px 6px 0px rgba(0, 0, 0, 0.61); display:none;}

.slide1{height:87%; background:#97002e; overflow:hidden; position:relative;}
.slide1 .foto{position:absolute; width:22%;}
.slide2{height:100%; background:url(../images/intro-comercio.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide3{height:100%; background:url(../images/intro-coca.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide4{height:100%; background:url(../images/intro-sustainability.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.slide5{height:100%; background:url(../images/intro-foundation.jpg) center no-repeat; background-size:cover; overflow:hidden; position:relative;}


.intro{background:#FFFFFF; width:100%; padding-top:80px; padding-bottom:100px;  position:relative; overflow:hidden; display:block;}
.intro h2{font-family: "balboa"; font-size:90px; color:#f89a1c; padding:50px 15px 0 15px; margin:0px; font-weight:300; line-height:1; position:relative;} 
.intro h2 span{color:#97002e;} 
.intro p{font-family: "acumin-pro",sans-serif; font-size:20px; color:#8e8c7a; font-weight:300; margin:0; padding:0px 15px;  position:relative;} 

.intro2{background:#E7E6E1; width:100%; position:relative; overflow:hidden; display:block;}
.intro2 #txt1{margin-top:80px; margin-bottom:80px; }
.intro2 p{font-family: "acumin-pro",sans-serif; font-size:15px; color:#97002e; font-weight:400; margin:0; padding:0px 60px; text-align:center; line-height:1.8;} 
.intro2 p span{font-family: "balboa"; font-weight:300; font-size:24px; line-height:normal;} 

.letter_intro{width:100%; background:#97002e; padding-top:90px; overflow:hidden; position:relative;}
.letter_intro .blank_space{background-color:#FFFFFF; height:75px; width:100%;}
.letter_intro .blank_space2{background-color:#FFFFFF; padding:10px 0; width:100%; overflow:hidden;}
.letter h2{color:#97002e; font-size:21px; line-height:1.6; font-weight:600; margin:30px 0;}
.letter_intro .blank_space2 .pie{width:70%; font-size:11px; color:#000000; font-weight:300; margin:0 auto; text-align:right;}
.letter_intro .blank_space2 .pie span{font-size:12px; color:#97002e; font-weight:700;}
.letter_intro .circle{ margin:0 auto; width:80%;}
.letter_intro .not_show{display:none;}

.letter{background:#FFFFFF; width:100%; padding-bottom:50px;  position:relative; overflow:hidden; display:block;}
.letter p span{color:#97002e; font-weight:700; font-size:16px;}
.letter .high{font-size: 22px; line-height: 50px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A;}
.letter .high span{font-weight: 400 !important;}
.letter .pie{font-size:13px; color:#000000; font-weight:300;}
.letter sup{font-size:12px; color:#97002e; font-weight:700;}
.letter span{font-size:12px; color:#97002e; font-weight:700;}

.glance_inicio{padding-top:140px; overflow:hidden; position:relative;}
.glance_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}

.glance .tabla1 td{padding:5px 8px; vertical-align:middle; text-align:center; font-size:14px;}
.glance .tabla1 th{padding:15px 10px; vertical-align:middle; text-align:center;}
.glance .tabla1 .left{text-align:left;}
.glance .notas2 {border-bottom:1px solid #8e8c7a; font-size:12px; color:#000000; padding-bottom:5px; width:80%; margin:0 auto; padding-top:6px;}
.glance .notas2 span{color:#97002e;}
.glance .mapa{width:80%; margin:0 auto; position:relative;}
.glance .mapa .pais{width:75%; left:0; top:25%; position:absolute; text-align:left; font-size:14px; line-height:1.5;}

.glance .cuadro-glance{width:200px; height:200px; overflow:hidden; float:left;}
.glance .cuadro-glance h5{color:#FFFFFF; text-align:center; font-size:60px; font-family: "balboa",sans-serif; font-weight:300; margin:10px 0; padding:0;}
.glance .cuadro-glance p{font-size:16px; margin:5px 10px; text-align:center; font-weight:300;}


.t-acciones {float: left; margin-top: 65px; font-size: 45px; font-family: "balboa",sans-serif; font-style: normal;	font-weight: 300; width: 130px; white-space: nowrap; color:#8e8c7a;}
.t-valor {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 130px; padding-top: 90px; float: left; font-size: 42px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.g-accion {float: left; width: 300px; margin-top: 78px;}
.g-accion .ge { font-size: 16px; margin-top: 0; color: #8e8c7a; font-weight:400; line-height:1.8;}


.financial_inicio{padding-top:140px; overflow:hidden; position:relative;}
.financial_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}
.t-financial {float: left; margin-top: 65px; font-size: 45px; font-family: "balboa",sans-serif; font-style: normal;	font-weight: 300; width: 160px; white-space: nowrap; color:#8e8c7a;}
.t-highlights {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 130px; padding-top: 90px; float: left; font-size: 42px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}

.financial .tabla1 th{padding:6px 0; vertical-align:middle; text-align:right; font-family: "balboa",sans-serif; color:#8e8c7a; border-bottom:2px solid #8e8c7a;}
.financial .tabla1 td{padding:2px 0; vertical-align:middle; text-align:right; font-size:14px; border-bottom:1px solid #97002e; -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}
.financial .tabla1 tr:hover td{color: #FFFFFF !important;	background-color: #97002e;}	
.financial .tabla1 sup{font-size:12px;}
.financial .tabla1 .left{text-align:left;}
.financial .tabla1 .padding-l{padding-left:20px;}

.financial .notas2 {font-size:12px; color:#000000; width:100%; margin:0 auto;}
.financial .notas2 ol{margin-left:10px; padding:0;}
.financial .notas2 ol li{color:#97002e;}

.financial .notas2 span{color:#000000;}

.financial .notas3 {font-size:12px; color:#000000;}
.financial .notas3 ol{margin-left:10px; padding:0;}
.financial .notas3 ol li{color:#97002e;}

.financial .notas3 span{color:#000000;}

.financial h2{font-size:18px; color:#97002e;}
.financial .grafica-circle{width:25%; float:left;}
.financial .grafica-circle .title{text-align:center; font-size:18px; font-weight:700;}
.financial .grafica-circle .title span{text-align:center; font-size:14px; font-weight:300;}
.financial .grafica-circle table td{padding:2px 0; font-size:15px; font-family: "balboa",sans-serif; font-weight:200;}

.financial .grafica{width:20%; float:left;}
.financial .grafica .cont{overflow:hidden; position:relative; display:block; height:auto;}
.financial .grafica .img{position:relative; display:block;}
.financial .grafica .img1{position:absolute; display:block; bottom:0;}
.financial .grafica .title{text-align:center; font-size:14px; font-weight:700; line-height:1; padding:0 22px;}
.financial .grafica .title span{text-align:center; font-size:13px; font-weight:300; color:#000000 !important;}

.comercio_inicio{height:74%; background:url(../images/intro-comercio.jpg) no-repeat center 80%; background-size:cover; border-bottom:20px solid #f89a1c; padding-top:10%; padding-bottom:30px; overflow:hidden; position:relative;}
.comercio_inicio .circle{position: absolute; top: 25%; right:15%; width:230px; height:208px;}
.comercio_inicio .circle img{position: absolute; top:0; right:0; left:0; width:100%;}
.comercio_inicio .txt_circle{position: absolute; font-size:45px; color:#FFFFFF; text-align:center; vertical-align:middle; padding-top:55px;}

.comercio{background:#FFFFFF; width:100%; padding-bottom:50px;  position:relative; overflow:hidden; display:block;}
.comercio h2{color:#f89a1c; font-size:21px; line-height:1.6; font-weight:600; margin:50px 0 30px 0;}
.comercio h3{color:#8e8c7a; font-size:18px; line-height:1.8; font-weight:400; margin:30px 0 0 0;}
.comercio p span{color:#f89a1c; font-weight:700;}
.comercio ul{padding-left:inherit;}
.comercio ul li span{color:#000000;}
.comercio .high{font-size: 22px; line-height: 40px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A; width:60%;}
.comercio .high2{font-size: 22px; line-height: 40px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A; width:100%;}

.comercio .grafica{width:85%; margin:0 auto; overflow:hidden; position:relative; display:block; height:auto;}
.comercio .grafica .img{position:relative; display:block;}
.comercio .grafica .img1{position:absolute; display:block; top:0;}
.comercio .grafica .pie{ padding-left:10px; padding-top:5px; font-size:14px;  font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.comercio .grafica .pie span{color:#000000; font-size:12px; font-weight:300;}
.comercio .grafica .grafica_high{width:90%; margin:0 auto;}
.comercio .grafica .grafica_high .arrow_high{text-align:center;}
.comercio .grafica .grafica_high .text_high{position:relative;}
.comercio .grafica .grafica_high .text_high h1{color:#ffffff; text-align:center; margin:0; padding:10px 10px 0; font-size:50px; font-family: "balboa"; font-weight:300;}
.comercio .grafica .grafica_high .text_high p{color:#000000; text-align:center; margin:0; padding:0 20px 15px; font-weight:300;}

.coca-cola_inicio{height:74%; background:url(../images/intro-coca.jpg) no-repeat center 0%; background-size:cover; border-bottom:20px solid #ed1c24; padding-top:10%; padding-bottom:30px; overflow:hidden; position:relative;}
.coca-cola_inicio .circle{position: absolute; top: 25%; left:15%; width:230px; height:208px;}
.coca-cola_inicio .circle img{position: absolute; top:0; right:0; left:0; width:100%;}
.coca-cola_inicio .txt_circle{position: absolute; font-size:45px; color:#FFFFFF; text-align:center; vertical-align:middle; padding-top:60px;}

.coca-cola{background:#FFFFFF; width:100%; padding-bottom:50px;  position:relative; overflow:hidden; display:block;}
.coca-cola h2{color:#ed1c24; font-size:21px; line-height:1.6; font-weight:600; margin:50px 0 30px 0;}
.coca-cola h3{color:#8e8c7a; font-size:18px; line-height:1.8; font-weight:400; margin:30px 0 0 0;}
.coca-cola p span{color:#f89a1c; font-weight:700;}
.coca-cola ul{padding-left:inherit;}
.coca-cola ul li span{color:#000000;}
.coca-cola .high{font-size: 22px; line-height: 40px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A; margin-top:10px;}

.coca-cola .grafica{width:85%; margin:0 auto; overflow:hidden; position:relative; display:block; height:auto;}
.coca-cola .grafica .img{position:relative; display:block;}
.coca-cola .grafica .img1{position:absolute; display:block; top:0;}
.coca-cola .grafica .pie{ padding-left:10px; padding-top:5px; font-size:14px;  font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.coca-cola .grafica .pie span{color:#000000; font-size:12px; font-weight:300;}
.coca-cola .grafica .grafica_high{width:90%; margin:0 auto;}
.coca-cola .grafica .grafica_high .arrow_high{text-align:center;}
.coca-cola .grafica .grafica_high .text_high{position:relative;}
.coca-cola .grafica .grafica_high .text_high h1{color:#ffffff; text-align:center; margin:0; padding:10px 10px 0; font-size:50px; font-family: "balboa"; font-weight:300;}
.coca-cola .grafica .grafica_high .text_high p{color:#000000; text-align:center; margin:0; padding:0 20px 15px; font-weight:300;}

.sustainability_inicio{height:74%; background:url(../images/intro-sustainability.jpg) no-repeat center 0%; background-size:cover; border-bottom:20px solid #a6ce38; padding-top:10%; padding-bottom:30px; overflow:hidden; position:relative;}
.sustainability_inicio .circle{position: absolute; top: 25%; left:15%; width:230px; height:208px;}
.sustainability_inicio .circle img{position: absolute; top:0; right:0; left:0; width:100%;}
.sustainability_inicio .txt_circle{position: absolute; font-size:35px; color:#FFFFFF; width:100%; vertical-align:middle; padding-top:95px; text-align:center;}

.sustainability{background:#FFFFFF; width:100%; padding-bottom:50px;  position:relative; overflow:hidden; display:block;}
.sustainability h2{color:#a6ce38; font-size:21px; line-height:1.6; font-weight:600; margin:50px 0 30px 0;}
.sustainability h3{color:#8e8c7a; font-size:18px; line-height:1.8; font-weight:400; margin:30px 0 0 0;}
.sustainability p span{color:#8e8c7a; font-weight:700;}
.sustainability .line{border-bottom:2px solid #a6ce38;}
.sustainability .line2{border-bottom:1px dotted #8e8c7a; padding-bottom:10px; padding-top:0px; margin:8px 0 8px 0;}
.sustainability ul{padding-left:inherit;}
.sustainability ul li span{color:#000000;}
.sustainability .high{font-size: 22px; line-height: 40px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A; margin-top:10px;}

.sustainability .grafica{width:85%; margin:0 auto; overflow:hidden; position:relative; display:block; height:auto;}
.sustainability .grafica .img{position:relative; display:block;}
.sustainability .grafica .img1{position:absolute; display:block; top:0;}
.sustainability .grafica .pie{ padding-left:10px; padding-top:5px; font-size:14px;  font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.sustainability .grafica .pie span{color:#000000; font-size:12px; font-weight:300;}
.sustainability .pie_foto{ font-size:12px !important; font-weight:400 !important; width:90% !important; line-height:1.5 !important; opacity:0.7 !important;}
.sustainability .grafica .grafica_high{width:90%; margin:0 auto;}
.sustainability .grafica .grafica_high .arrow_high{text-align:center;}
.sustainability .grafica .grafica_high .text_high{position:relative;}
.sustainability .grafica .grafica_high .text_high h1{color:#ffffff; text-align:center; margin:0; padding:0 10px 0; font-size:50px; font-family: "balboa"; font-weight:300;}
.sustainability .grafica .grafica_high .text_high .p1{color:#000000; text-align:center; margin:0; padding:10px 20px 0px; font-weight:300;}
.sustainability .grafica .grafica_high .text_high .p2{color:#000000; text-align:center; margin:0; padding:0 20px 10px; font-weight:300;}
.sustainability .notas2 {border-bottom:1px solid #8e8c7a; font-size:12px; color:#000000; padding-bottom:5px;}
.sustainability .notas2 span{color:#97002e;}

.foundation_inicio{height:74%; background:url(../images/intro-foundation.jpg) no-repeat center 5%; background-size:cover; border-bottom:20px solid #00bbd3; padding-top:10%; padding-bottom:30px; overflow:hidden; position:relative;}
.foundation_inicio .circle{position: absolute; top: 25%; left:15%; width:230px; height:208px;}
.foundation_inicio .circle img{position: absolute; top:0; right:0; left:0; width:100%;}
.foundation_inicio .txt_circle{position: absolute; font-size:43px; color:#FFFFFF; text-align:center; vertical-align:middle; padding-top:50px;}

.foundation{background:#FFFFFF; width:100%; padding-bottom:50px;  position:relative; overflow:hidden; display:block;}
.foundation h2{color:#00bbd3; font-size:21px; line-height:1.6; font-weight:600; margin:50px 0 30px 0;}
.foundation h3{color:#8e8c7a; font-size:18px; line-height:1.8; font-weight:400; margin:30px 0 0 0;}
.foundation p span{color:#8e8c7a; font-weight:700;}
.foundation .line{border-bottom:2px solid #00bbd3;}
.foundation .line2{border-bottom:1px dotted #8e8c7a; padding-bottom:10px; padding-top:0px; margin:8px 0 8px 0;}
.foundation ul{padding-left:inherit;}
.foundation ul li span{color:#000000;}
.foundation .high{font-size: 22px; line-height: 40px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A; margin-top:10px;}

.foundation .grafica{width:85%; margin:0 auto; overflow:hidden; position:relative; display:block; height:auto;}
.foundation .grafica .img{position:relative; display:block;}
.foundation .grafica .img1{position:absolute; display:block; top:0;}
.foundation .grafica .pie{ padding-left:10px; padding-top:5px; font-size:14px;  font-weight:700; text-align:center; line-height:1.5; background:#FFFFFF;}
.foundation .grafica .pie span{color:#000000; font-size:12px; font-weight:300;}
.foundation .pie_foto{ font-size:12px !important; font-weight:400 !important; width:90% !important; line-height:1.5 !important; opacity:0.7 !important;}
.foundation .grafica .grafica_high{width:90%; margin:0 auto;}
.foundation .grafica .grafica_high .arrow_high{text-align:center;}
.foundation .grafica .grafica_high .text_high{position:relative;}
.foundation .grafica .grafica_high .text_high h1{color:#ffffff; text-align:center; margin:0; padding:10px 10px 0; font-size:50px; font-family: "balboa"; font-weight:300;}
.foundation .grafica .grafica_high .text_high p{color:#000000; text-align:center; margin:0; padding:0 20px 15px; font-weight:300;}
.foundation_inicio .nota_foundation{font-size:12px !important; color:#FFFFFF; position:absolute; bottom:5px; right:5px; font-weight:400 !important; width:30% !important; line-height:1.5 !important; opacity:0.7 !important;}

.executive_inicio{padding-top:140px; overflow:hidden; position:relative;}
.executive_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}

.executive .exe{margin-bottom:20px;}
.executive .exe .title{font-weight:700; font-size:14px; margin:5px 0;}
.executive .exe p{font-weight:300; font-size:13px; margin:5px 0;}

.t-executive {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 160px; padding-top: 60px; float: left; font-size: 35px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.g-management {float: left; width: 600px; margin-top: 60px;}
.g-management .ge{ font-size: 16px; margin-top: 0; color: #8e8c7a; font-weight:400; line-height:1.8;}

.governance_inicio{padding-top:140px; overflow:hidden; position:relative;}
.governance_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}

.t-governance {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 160px; padding-top: 60px; float: left; font-size: 35px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.g-governance {float: left; width: 600px; margin-top: 60px;}
.g-governance .ge{ font-size: 16px; margin-top: 0; color: #8e8c7a; font-weight:400; line-height:1.8;}
.governance p span{font-weight:700; color:#97002e;}
.governance .high{font-size: 22px; line-height: 50px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A;}
.governance .high span{font-weight: 400 !important;}

.board_inicio{padding-top:140px; overflow:hidden; position:relative;}
.board_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}

.board .exe{margin-bottom:20px;}
.board .exe .title{font-weight:700; font-size:14px; margin:5px 0;}
.board .exe p{font-weight:300; font-size:13px; margin:5px 0;}
.board h2{font-weight:700; font-size:16px;}
.board sup{font-weight:700; font-size:11px; color:#97002e;}
.board h1{font-family: "balboa";  font-size:32px; color:#97002e;}
.board h4{font-family: "acumin-pro",sans-serif; font-weight:700; font-size:20px; color:#8B8B7A; line-height:1.2;}
.board h4 span{font-size:16px;}
.board .notas{font-size:13px; font-weight:300;}
.board .notas span{font-size:13px; font-weight:500; color:#97002e;}

.board .high{font-size: 22px; line-height: 50px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A;}
.board .high span{font-weight: 400 !important;}

.t-board {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 160px; padding-top: 60px; float: left; font-size: 35px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.g-board {float: left; width: 600px; margin-top: 80px;}
.g-board .ge{ font-size: 16px; margin-top: 0; color: #8e8c7a; font-weight:400; line-height:1.8;}


.contact_inicio{padding-top:140px; overflow:hidden; position:relative;}
.contact_inicio .container .contact_title{font-size:30px; font-family: "balboa"; color:#8b2331; font-weight:600;}
.contact h2{font-size:30px; font-family: "balboa"; color:#f89a1c; font-weight:600;}
.contact_inicioh3{font-size:20px; font-family: "acumin-pro",sans-serif; font-weight:700;}

.contact .contact_each{font-weight:400; color:#8b2331; font-size:14px;}
.contact .contact_each span{font-weight:700; color:#e17c00 !important; font-size:16px;}

.contact .contact_each2{font-weight:400; color:#000000; font-size:14px;}
.contact .contact_each2 span{font-weight:700; color:#8b2331; font-size:16px;}

.contact p span{font-weight:700; color:#97002e;}
.contact .high{font-size: 22px; line-height: 50px; font-family: "acumin-pro",sans-serif; font-style: normal; font-weight: 400; color: #8B8B7A;}
.contact .high span{font-weight: 400 !important;}
.contact a{text-decoration:none; font-weight:700;}

.financials_s_inicio{padding-top:140px; overflow:hidden; position:relative;}
.financials_s_inicio .container .glance_title{width:80%; margin:0 auto; overflow:hidden;}
.financials_s_inicio .t-consolidated {float: left; margin-top: 65px; font-size: 43px; font-family: "balboa",sans-serif; font-style: normal;	font-weight: 300; width: 215px; white-space: nowrap; color:#000000;}
.financials_s_inicio .t-financial {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 130px; padding-top: 90px; float: left; font-size: 45px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.financials_s_inicio .t-financial2 {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 165px; padding-top: 55px; float: left; font-size: 40px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.financials_s_inicio .t-financial3 {background: rgba(151, 0, 46, 1) url(../images/dotted.png) no-repeat; background-size:contain; border-radius: 50%; color: #fff; text-align: center; width: 220px; height: 160px; padding-top: 60px; float: left; font-size: 30px; font-family: "balboa",sans-serif; margin: 20px 20px 0 0;}
.financials_s h4{color:#8e8c7a; font-family: "balboa",sans-serif; font-size:17px;}
.financials_s h5{ font-family: "acumin-pro",sans-serif; font-size:20px; font-weight:300;}
.financials_s p span{font-weight:600;}
.financials_s nav ul {
    margin: 0 0 60px 0;
    padding: 0;
    list-style: none;
}
.financials_s nav ul li {
    width: 11.5%;
    margin-right: 1%;
    text-align: center;
    float: left;
}
.financials_s nav ul li a {
    line-height: normal;
    display: table-cell;
    height: 90px;
    vertical-align: middle;
    text-decoration: none;
    color: #000000;
    padding: 0 3px 7px 0;
    font-family: "balboa",sans-serif;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 2px solid #97002e;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.financials_s nav ul li a:hover,  .financials_s nav ul li .selected{
    color:#f89a1c;
}

.financials_s table tr th{font-family: "balboa",sans-serif; font-size:16px; font-weight:600; vertical-align:bottom; padding:3px 1px; text-align:right;}
.financials_s table tr td{font-size:15px; text-align:right; padding:2px 1px; font-weight:400;-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}
.financials_s table tr:hover td{color: #FFFFFF !important;	background-color: #97002e;}	
.financials_s table .left{text-align:left;}
.financials_s table .center{text-align:center;}
.financials_s table .line1{border-bottom:1px solid #000000;}
.financials_s table .line2{border-bottom:2px solid #000000;}
.financials_s table .line3{border-bottom:2px solid #97002e;}

.financials_s table .tab1{padding-left:15px;}
.financials_s table .tab2{padding-left:30px;}
.financials_s .notas2 {border-bottom:1px solid #8e8c7a; font-size:12px; color:#000000; padding-bottom:5px; padding-top:6px;}
.financials_s .notas2 span{color:#97002e;}
.financials_s sup{font-size:12px; color:#97002e; font-weight:700;}

footer {background: #97002e; padding: 20px 0;}
footer li {list-style: none;}
footer a {color: #FFFFFF; font-weight: 400; text-decoration: none; font-size: 14px;}
footer a.selected, footer a:hover {color: #e17c00;}

.movile_menu_f{display:none;}